+++
title = 'DIY Electronics Workshop: Build Your Own Gadgets'
date = '2025-06-22T14:00:00-06:00'
end_date = '2025-06-22T17:00:00-06:00'
location = 'MakerSpace Lab, 789 Circuit St'
organizer = 'Hardware Hackers Guild'
capacity = 15
cost = '$25 (includes materials)'
registration_url = 'https://example.com/maker-register'
contact = 'makers@nerder.land'
draft = false
+++

Get your hands dirty with circuits, sensors, and microcontrollers! Learn circuit design, soldering, and programming while building your own working gadgets to take home.

<!--more-->

## Workshop Overview

Join us for an afternoon of hands-on electronics where you'll learn the fundamentals of circuit design and build your own working gadgets to take home.

## What You'll Build

Choose from one of these beginner-friendly projects:

- **LED Matrix Display** - Program patterns and text
- **Motion Sensor Alarm** - Detect intruders with style  
- **Temperature Monitor** - IoT device with wireless connectivity
- **Sound Reactive LEDs** - Lights that dance to music

## What's Included

- All electronic components and tools
- Step-by-step instruction guides
- Expert mentorship from experienced makers
- Soldering lessons for beginners
- Take-home project kit

## Prerequisites

- No prior experience required!
- Bring curiosity and willingness to learn
- Safety glasses will be provided

## Skills You'll Learn

- Basic circuit design
- Soldering techniques
- Microcontroller programming
- Sensor integration
- Troubleshooting electronic systems

Perfect for beginners looking to break into the world of electronics and making!
